# ebar

get coordinates for bar-plotting

#### Synopsis

[xb yb]=ebar(y[,barWidth[,barNumber,clusterSize,[,x]])

#### Parameter(s)

y :

vector of y-data

barWidth :

x-size of bars

if barWidth=0 then autosize

default: barWidth=0

barNumber :

number whithin the cluster

clusterSize :

total number of bars in one cluster

x :

vector of x-data

xb :

vector of x-coodinates

yb :

vector of y-coodinates

Close